#filterStartTour {
  display: block;
}
#filterCriteriaNav {
  display: block;
  position: relative;
}
#filterCriteriaNav img {
  vertical-align: middle;
  margin-left: 8px;
  width: 14px;
  height: 14px;
  margin-bottom: 3px;
} 
#categoryNavOuter {
  display: inline-block;
  background-color: #CBCBCB;
  color: #525252;
  padding: 10px;
  border-radius: 5px;
  width: 40%;
  margin-right: 20px;
  cursor: pointer;
} 
#criteriaNavOuter {
  display: inline-block;
  background-color: #CBCBCB;
  color: #525252;
  padding: 10px;
  border-radius: 5px;
  width: 40%;
  cursor: pointer;
} 
#criteriaNavOuter.open, #categoryNavOuter.open {
  box-shadow: 10px 10px 5px grey;
} 
#criteriaNavOuter.closed, #categoryNavOuter.closed {
  box-shadow: none;
} 
#criteriaToggle {
	color: #ccc;
	font-size: 18px;
  font-family: "ETmodules";
  cursor: pointer;
}
#criteriaToggle.closed:before {
	content: "\e050";
}
#criteriaToggle.open:before {
	content: "\e04f";
}

#availDateSelect {
  cursor: pointer;
}
#filterCriteriaWrapper, #categoriesWrapper {
  position: absolute;
  display: none;
  vertical-align: top;
  z-index: 1000;
  background-color: white;
  border-right: 1px solid #CBCBCB;
  border-bottom: 1px solid #CBCBCB;
  border-left: 1px solid #CBCBCB;
  padding-left: 10px;
  padding-top: 5px;
  box-shadow: 10px 10px 5px grey;
}
#categoriesWrapper {
  padding-left: 0;
}
/** this is for mobile, rules below for desktop */
#filterProductsWrapper {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.filterAttribOuter {
  border-bottom: 1px solid #CBCBCB;
  padding: 4px 0 4px 0;
}
.filterAttribOuter:last-child {
  border-bottom: none;
}
.filterAttribOuter .title {
  text-transform: uppercase;
  color: #663134;
  font-weight: bold;
  cursor: pointer;
}
.filterAttribOuter .title .extra {
  font-weight: normal;
}
.filterAttribOuter.closed .title {
  color: #CBCBCB;
}
.filterAttribOuter.open .title {
  color: #663134;
}
.filterAttribOuter .title img {
  vertical-align: middle;
  cursor: pointer;
}
.filterAttribOuter.closed .filterCbxMultiOuter {
  display: none;
}
.filterAttribOuter.open .filterCbxMultiOuter {
  display: block;
}
.filterAttribOuter .sep {
  color: #EEEEEE;
}
.filterAttribOuter.closed .sep {
  display: none;
}
.filterAttribOuter.open .sep {
  display: block;
}
.filterCbxMultiOuter {
  color: #888888;
  text-transform: capitalize;
  font-size: 12px;
  font-weight: 550;
  font-family: helvetica, arial;
  line-height: 20px;
}
#filterProductsOuter .groupTitle {
  background-color: #898d8e;
  color: white;
  font-weight: bold;
  padding: 0.75em 1em;
  margin-bottom: 0.5em;
  width: 100%;
}
#filterProductsOuter .productOuter {
  display: inline-block;
  border: 1px solid #eeeeee;
  padding: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 194px;
  height: 300px;
  overflow-x: hidden;
  overflow-y: hidden;
}
#filterProductsOuter .productOuter .title {
  color: #666666;
  font-weight: bold;
  line-height: 1em;
  font-size: 14px;
  padding: 0 4px 0 4px;
  height: 26px;
}
#filterProductsOuter .productOuter .main {
  height: 200px;
  position: relative;
}
#filterProductsOuter .productOuter img.prodImage {
  max-width: 180px;
  max-height: 190px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#filterProductsOuter .productOuter img.ltd {
  position: absolute;
    max-width: 180px;
    max-height: 190px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
#filterProductsOuter .productOuter.ltd img.ltd {
  display: block;
  cursor: pointer;
}
#filterProductsOuter .productOuter.filter_hidden {
  display: none;
}
#filterProductsOuter .productOuter.filter_shown {
  display: inline-block;
}
#filterProductsOuter .productOuter .price {
  color: #666666;
  text-align: left;
  font-style: italic;
  font-size: 12px;
  padding: 0px 0px 0px 6px;
}
#filterProductsOuter .productOuter .links a.add {
  display: inline-block;
  padding: 4px 10px 4px 10px;
  background-color: #673234;
  color: white;
  border-radius: 5px;
  border: 2px solid #673234;
}
#filterProductsOuter .productOuter .links a.add:hover {
  opacity: 0.50;
}

#filterProductsOuter .productOuter .links a.details {
  display: inline-block;
  padding: 4px 10px 4px 10px;
  background-color: #878A8B;
  color: white;
  border-radius: 5px;
  border: 2px solid #878A8B;
  float: right;
}
#filterProductsOuter .productOuter .links a.details:hover {
  opacity: 0.50;
}

#categoriesWrapper a {
  display: block;
  color: #878A8B;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #878A8B;
  padding: 6px 0 6px 10px;
}
#categoriesWrapper a.active {
  color: #663134;
}
#categoriesWrapper a:last-child {
  border-bottom: none;
}
#filterPageOverlay {
  display: none;
  background-color:transparent;
  position:fixed;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  z-index:999;
}
#linkClearAllCriteria {
  display: block;
  font-size: 11px;
  font-family: helvetica;
  margin-top: 12px;
}
#criteriaCount {
  margin-left: 0.25em;
}

/** used to detect in Javascript when we've hit the min width for not collapsing categories when others are opened */
#mmFilterCatDetector {
  display: none;
}

/** Overrides for hopscotch - hide the bubble number */
div.hopscotch-bubble .hopscotch-bubble-number {
	display: none;
}
div.hopscotch-bubble .hopscotch-bubble-content {
	margin: 0;
}
/** Overrides to codense the cart table */
.entry-content tr th, .entry-content thead th{
  padding: 6px 4px;
  vertical-align: bottom;
}
.entry-content tr td {
  padding: 6px 4px;
}

#add_to_cart_modal #add_to_cart_button_wrapper.modal-footer {
  padding: 1rem;
  background-color: lightgray;
}

#add_to_cart_button_wrapper a:hover {
  opacity: 0.50;
}
#add_to_cart_button_wrapper.cart_success_message {
  text-align: right;
  padding: 1em;
  font-weight: bold;
  font-size: 16px;
  color: #7A232E;
}

/** other cart pop up overrides */
#add_to_cart_modal button.close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 15px;
}
#add_to_cart_modal .modal-body {
  padding: 2rem 2rem 0;
}

.entry-content tr th {
  text-transform:uppercase; 
  font-size: 12px;
}
.cartAddPopupProductName {
  text-align: left;
  font-size: 18px;
  margin-top: 20px;
  width: auto;
  color: #666666;
  margin-bottom: 0;
}
.cartAddPopupProductDescription {
  max-width: 450px;
}
#cart_add_form table.entry-content {
  width: 100%;
  margin-right: 20px;
}

/** this is 2 columns iPhone */
@media screen and (max-width: 420px) {
  #filterProductsOuter .productOuter {
    width: 190px;
    margin-right: 5px;
  }
  #filterProductsOuter .productOuter img.prodImage {
    max-width: 180px;
    max-height: 180px;
  }
  #categoryNavOuter {
    width: 47%;
    margin-right: 0;
  }
  #criteriaNavOuter {
    width: 47%;
    float: right;
    margin-right: 5px; /** so that shadow will show */
  }  
}

/** this is 2 columns iPhone 6 - older and smaller */
@media screen and (max-width: 375px) {
  #filterProductsOuter .productOuter {
    width: 150px;
    height: 250px;
  }
  #filterProductsOuter .productOuter .title {
    line-height: 0.9em;
    font-size: 12px;
    letter-spacing: -1px;
  }
  #filterProductsOuter .productOuter .links a.add, #filterProductsOuter .productOuter .links a.details {
    padding: 3px 4px 3px 4px;
    font-size: 12px;
  }  
  #filterProductsOuter .productOuter img.prodImage {
    max-width: 140px;
  }
  #filterProductsOuter .productOuter .main {
    height: 150px;
  }
  #add_to_cart_button_wrapper a#add_to_cart_close, #add_to_cart_button_wrapper a#add_to_cart_submit {
    font-size: 14px;
  }
}

/** for the add to cart display */
@media screen and (max-width: 640px) {
  .extrasCartPerRow {
    display: block;
  }
  .addCartPerRow {
    display: inline-block;
    padding: 4px 0;
    color: white;
    background-color: #7a232e;
    border-radius: 5px;
    margin: 3px 10px 3px 3px;
    width: 70px;
    text-align: center;
  }
  .addToCartSelectCell .addCartPerRow {
    margin-top: 10px;
    margin-left: 0px;
  }
  .addCartPerRow:hover {
    opacity: 0.50;
  }
  
  .cancelCartPerRow {
    display: inline-block;
    padding: 4px 0;
    color: white;
    background-color: #878A8B;
    border-radius: 5px;
    margin: 3px 10px 3px 3px;
    width: 70px;
    text-align: center;
  }
  .addToCartSelectCell .cancelCartPerRow {
    margin-left: 90px;
  }
  .cancelCartPerRow:hover {
    opacity: 0.50;
  }
  /** prevent iPhone from zooming in  */
  #availDateSelect {
    font-size: 16px;
  }
}

/** iPhone 8Plus landscape */
@media screen and (max-width: 736px) {
  .entry-content tr th, .entry-content thead th{
    padding: 0px 4px;
    vertical-align: bottom;
  }
  .entry-content tr td {
    padding: 0px 4px;
  }
  #add_to_cart_button_wrapper a#add_to_cart_close, #add_to_cart_button_wrapper a#add_to_cart_submit {
    font-size: 12px;
    padding: 6px 10px;
  }
}

@media screen and (max-width: 980px) {
  #mainBodyGeneral {
    margin: 0 0 0 0;
    width: 100%;
  }
}

/** 2 columns of products */
@media screen and (min-width: 840px) {
  #categoryNavOuter, #criteriaNavOuter {
    display: none;
  }
  #filterCriteriaNav {
    display: inline-block;
  }
  #mmFilterCatDetector {
    display: block;
  }
  #filterCriteriaWrapper {
    position: static;
    display: block;
    z-index: auto;
    padding-right: 1em;
    width: 220px;
    border-right: none;
    border-bottom: none;
    border-left: none;
    padding-left: 0;
    box-shadow: none;
  }
  .filterAttribOuter {
    border-bottom: none;
  }
  .filterAttribOuter.open .title, .filterAttribOuter.closed .title {
    color: #663134;
    font-family: helvetica;
    font-size: 13px;
  }
  #filterProductsWrapper {
    width: 425px;
  }
  .entry-content tr th, .entry-content thead th{
    padding: 6px 12px;
  }
  .entry-content tr td {
    padding: 6px 12px;
  }
}
/** 3 columns of products */
@media screen and (min-width: 1120px) {
  #filterProductsWrapper {
    width: 650px;
  }
  .entry-content tr th, .entry-content thead th{
    padding: 6px 18px;
  }
  .entry-content tr td {
    padding: 6px 18px;
  }
}
/** 4 columns of products */
@media screen and (min-width: 1350px) {
  #filterProductsWrapper {
    width: 820px;
  }
}

